/*******************************************************************************
 * FoxAnimNotify_PlayTauntEmote generated by Eliot.UELib using UE Explorer.
 * Eliot.UELib ? 2009-2015 Eliot van Uytfanghe. All rights reserved.
 * http://eliotvu.com
 *
 * All rights belong to their respective owners.
 *******************************************************************************/
class FoxAnimNotify_PlayTauntEmote extends AnimNotify_PlayParticleEffect
    native
    editinlinenew
    collapsecategories
    hidecategories(Object);

var() bool bSetTeamColor;
var() name ColorParameterName;

defaultproperties
{
    ColorParameterName=Color
}